Jump to content
Sign in to follow this  
pelerian22

Cette application a besoin que javascript soit activé pour correctement fonctionner!!

Recommended Posts

Bonjour, j'utilise firefox et javascript est activé pourtant j'ai le message d'erreur de l'intitulé de ce post. J'ai correctement uploadé la dernière version de prestashop. L'erreur se trouve ici http://www.artsmoking.com/install.
Remarque juste aprés la conversation avec l'un de mes amis qui est un ancien hacker le problème est apparu. A l'aide!.

Share this post


Link to post
Share on other sites
Bonjour, j'utilise firefox et javascript est activé pourtant j'ai le message d'erreur de l'intitulé de ce post. J'ai correctement uploadé la dernière version de prestashop. L'erreur se trouve ici http://www.artsmoking.com/install.
Remarque juste aprés la conversation avec l'un de mes amis qui est un ancien hacker le problème est apparu. A l'aide!.


Pourquoi juste après la conversation de votre ami ancien hacker? vous avez conversé de quoi ?
La conversation avec votre ami était-ce en direct de vive voix ou via un programme de discussion msn et cie ?
Est-ce que tous les dossiers sont présent sur le serveur notamment le dossier js ?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More